a {
  display: inline-block;
  text-decoration: none;
}

li {
  list-style: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  clear: both;
  font-size: 0;
}

.top_btn {
  position: fixed;
  right: 2%;
  bottom: 4%;
  z-index: 999;
}

.top_btn a {
  width: 50px;
  height: 50px;
  background-color: #555;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}



/* 메인 */
.visual {
  width: 100%;
  height: 800px;
  position: relative;

}

.v_0 {
  background-image: url(../images/main_bg04.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 800px;
  position: relative;
}


.v_1 {
  background-image: url(../images/main_bg02.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 800px;
  position: relative;
}

.v_2 {
  background-image: url(../images/main_bg03.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 800px;
  position: relative;
}

.mb_text {
  text-align: left;
  position: absolute;
  top: 40%;
}

.mb_text2 {
  text-align: left;
  position: absolute;
  top: 35%;
  right: 18%;
}

.mb_text h1 {
  font-size: 60px;
  color: #fff;
  margin-bottom: 20px;
}

.mb_text p {
  font-size: 40px;
  color: #fff;
  font-weight: 300;
  line-height: 50px;
}

.mb_text2 h1 {
  font-size: 70px;
  color: #fff;
  margin-bottom: 10px;
}

.mb_text2 p {
  font-size: 40px;
  color: #fff;
  font-weight: 300;
  line-height: 45px;
}

/* section1 */

/* .sec01 {
  padding: 5% 0;
} */

.sec01 h2 {
  margin: 5% 0;
  text-align: center;
  font-size: 38px;
  font-weight: 600;
  color: #333;
}

ul.about_list {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

ul.about_list li {
  width: 24%;

}

.about_list li h3 {
  font-size: 18px;
  font-weight: 600;
  color: #333;
  text-align: center;
}

.about_list_img {
  width: 100%;
  margin-bottom: 30px;
  overflow: hidden;
  cursor: pointer;
}

.about_list_img img{width: 80%;}

.price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0;
}

.price h4 {
  font-size: 18px;
  text-decoration: line-through;
  color: #777;
  font-weight: 500;
}

.price h5 {
  font-size: 26px;
  font-weight: bold;
  color: #111;
  margin-left: 10px;
}

.tag {
  display: flex;
  align-items: center;
  justify-content: center;
}

.blue {
  width: 40px;
  background-color: #91c1cc;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  padding: 5px;
  margin: 0 3px;
}

.orange {
  width: 40px;
  background-color: #f6b37f;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  padding: 5px;
  margin: 0 3px;
}

.red {
  width: 40px;
  background-color: #ef8a72;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  padding: 5px;
  margin: 0 3px;
}

/* section2 */

.sec02 {
  padding: 7% 0 3%;
}

.flavor_box {
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.flavor_text {
  width: 50%;
  float: left;
  text-align: left;
}

.flavor_img {
  width: 50%;
  float: right;
}

.flavor_text h1 {
  font-size: 35px;
  font-weight: 500;
}

.flavor_text h3 {
  font-size: 48px;
  margin: 12px 0 30px;
}

.f_kind {
  width: 100%;
}

.f_kind .greentea {
  border-radius: 50px;
  background-color: #8fb7a0;
  color: #fff;
  padding: 10px;
  font-size: 18px;
  width: 20%;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}

.f_kind .choco {
  border-radius: 50px;
  background-color: #7a5039;
  color: #fff;
  padding: 10px;
  font-size: 18px;
  width: 24%;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}

.f_kind .butter {
  border-radius: 50px;
  background-color: #e9ae7a;
  color: #fff;
  padding: 10px;
  font-size: 18px;
  width: 24%;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}

.f_kind p {
  font-size: 22px;
  line-height: 30px;
}

/* section03 */

.sec03 {
  padding: 3% 0;
  width: 100%;
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner01 {
  width: 50%;
  float: left;
  text-align: left;
}

.banner02 {
  width: 50%;
  float: right;
  text-align: left;
  margin-top: 10%;
}

.bn_text {
  text-align: left;
  cursor: pointer;
}

.bn_text h1 {
  font-size: 30px;
  color: #333;
  margin: 50px 0 30px;
  line-height: 40px;
}

.bn_text p {
  font-size: 20px;
  color: #333;
  line-height: 30px;
  margin-bottom: 10px;
}

.bn_text i {
  font-size: 30px;
  color: #777;
  transform: translateX(0%);
  transition: all 0.3s ease-in-out;
}

.bn_text:hover i {
  transform: translateX(50%);
  transition: all 0.3s ease-in-out;
}

.y_bg {
  background-color: #fff8e5;
  height: 400px;
  position: absolute;
  bottom: 21%;
  width: 100%;
}

.logo_bg {
  position: absolute;
  bottom: 53%;
  right: 0;
  z-index: 3;
}

/* section04 */
.sec04{
  padding: 3% 0;
  overflow: hidden;
}

.id{
  font-size: 18px;
  color: #777;
  margin: 10px 0 30px;
}

.sec04 h2 {
  margin: 5% 0 0;
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  color: #333;
}

.sns_list{
  width: 100%;

}

.sns_list li{
  float: left;
  width: 23.5%;
  margin-right: 2%;
  height: 270px;
}

.sns_list li img{
  width: 100%;
  height: 100%;
}

.sns_list li:nth-child(4){
  margin-right:0;

}

.sec05{
  padding: 5% 0;
  overflow: hidden;
}

.fixed01{
  width: 100%;
  height: 550px;
  opacity: .8;
  position: relative;
  /* 배경이미지는 최소 1920*960으로 제작해야 문제가 안생김 */
  background:url("../images/fixed.jpg");
  background-repeat: no-repeat; /* 배경이미지X */
  background-size: cover; /* 요소를 비율에 맞게 커버 */
  background-position: center; /* 이미지를 요소의 정가운데로 처리 */
  background-attachment: fixed; /* 스크롤바 움직일때 이미지가 따라다님 */
}

.f_text{
  position: absolute;
  text-align: center;
  height: auto;
  top: 15%;
  left: 50%;
  transform: translate(-50%, 0%);

}

.f_text h1{
  font-size: 45px;
  color: #fff;
  font-weight: 600;
}

.f_text p{
  font-size: 24px;
  color: #fff;
  font-weight: 300;
}

.prev_view{
    z-index:1;
    font-size:24px;
    text-align:center;
    top:50%;
    left:0;
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width:50px;
    height:50px;
    padding:0;
    -webkit-transform: translate(30px, -50%);
    -ms-transform: translate(30px, -50%);
    transform:translate(0px, 300%);
    cursor:pointer;
    color:#999;
    background-color:rgba(0,0,0,0);
    font-weight: lighter;

  }
  .next_view{
    z-index:1;
    font-size:24px;
    text-align:center;
    top:50%;
    right:0;
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width:50px;
    height:50px;
    padding:0;
    -webkit-transform: translate(-30px, -50%);
    -ms-transform: translate(-30px, -50%);
    transform:translate(-1086px, 300%);
    cursor:pointer;
    color:#999;
    background-color:rgba(0,0,0,0);
    font-weight: lighter;

   }
